PYBRIDGE-SERVER(6)

NAME
PyBridge-Server - a game server for PyBridge.

SYNOPSIS
pybridge-server [options]

DESCRIPTION
pybridge-server is a game server for PyBridge. It accepts incoming network connections from pybridge clients.

For more information, visit http://pybridge.sourceforge.net/.

OPTIONS

-h, --help
    Print help message and exit.

-p portnum, --port portnum
    Listen for incoming connections on port portnum. (The default port is 5040.)

-v,--version
    Print version information and exit.

SEE ALSO
pybridge(6)

AUTHOR
This manual page was written by Michael Banks <michael@banksie.co.uk>.

BUGS
Plenty. Please report any bugs you find.